1.2.9aのファイルが無いのですが…

ユーザーさんによるシステムの不具合報告です。できるだけ状況を詳しくご報告ください。

モデレータ: webmaster

返信
miya
パワーユーザー
記事: 83
登録日時: 2006年3月25日(土) 09:20
お住まい: 東京都

1.2.9aのファイルが無いのですが…

投稿記事 by miya » 2020年5月21日(木) 18:08

CMS Designerの、1.2.9aをダウンロードしようと思ったら、無いので1.2.8aを利用しています。
xserverで、phpのバージョンが7.3.14推奨とのことで、バージョンアップしたところ、CMS Designerで、下記のようなエラーが出ました。

コード: 全て選択

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home/アカウント名/ドメイン名/public_html/cmsdesigner/include/viewcore.php.inc on line 1578

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home/アカウント名/ドメイン名/public_html/cmsdesigner/include/viewcore.php.inc on line 1594

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home/アカウント名/ドメイン名/public_html/cmsdesigner/include/viewcore.php.inc on line 1610
そこで
cmsdesigner/include/viewcore.php.inc
の1578、1594、1610行にある「continue」を「break」に変更してアップしたところ、エラーが消えました。

おそらく、それが1.2.9aだと思うのですが…
もし、困っている方がいたら、それで試してみてください。

返信